Bug 1564989 - PKCS#12 files created by NSS are incompatible with Microsoft Windows [rhel-7.5.z]
Summary: PKCS#12 files created by NSS are incompatible with Microsoft Windows [rhel-7....
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nss
Version: 7.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Daiki Ueno
QA Contact: Stefan Dordevic
URL:
Whiteboard:
Depends On: 1559989
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 06:29 UTC by Oneata Mircea Teodor
Modified: 2018-05-14 16:09 UTC (History)
9 users (show)

Fixed In Version: nss-3.36.0-3.el7_5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1559989
Environment:
Last Closed: 2018-05-14 16:09:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Mozilla Foundation 1278071 0 None None None 2019-02-06 09:23:29 UTC
Mozilla Foundation 1436873 0 None None None 2019-02-06 09:23:28 UTC
Red Hat Product Errata RHEA-2018:1376 0 None None None 2018-05-14 16:09:37 UTC

Description Oneata Mircea Teodor 2018-04-09 06:29:20 UTC
This bug has been copied from bug #1559989 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 8 errata-xmlrpc 2018-05-14 16:09:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1376


Note You need to log in before you can comment on or make changes to this bug.